<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce260</idno>
            <idno type="edition">letterEEd.26.260</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="260" type="letter">
            <head>260. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1797-10-01">1 – 18 October [1797]</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G C Bedford Esq<hi rend="sup">r</hi>/ Brixton Causeway/ Stockwell/ near/
                  London/ Single<lb/>Stamped: BATH<lb/>Postmarks: BOC/ 19/ 97; 10 o’Clock/ OC. 18/ F. NOON<lb/> Watermarks: Crown with G R underneath
                  and 1796; Britannia<lb/>Endorsement: 1 Octo<hi rend="sup">r</hi> 1797<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  23. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-10-01">Sunday night Oct. 1.</date>
               </dateline>
            </opener>
            <p rend="indent1"> I passed yesterday by a house which was once the uttermost boundary of my evening walks, when in early childhood I
               lived with <ref type="m" target="people.html#TylerElizabeth">my Aunt</ref> at Bath, it is now whitened &amp; like a place where the
               towns people go to drink tea because it is rural. then it was a thatchd cottage, tenanted by an old man &amp; his wife. I had a pack of
               sentimental cards given me, the picture of the cottage there was like this old mans house &amp; I had strange associations of comfort
               &amp; retirement with the little <del rend="strikethrough">house</del> &lt;dwelling&gt; in the orchard. <del rend="strikethrough">But
                  xx</del> beyond this place all was unknown — a terra incognito — a kind of infinity, <del rend="strikethrough">beyond</del>
               &lt;into&gt; which I &lt;had&gt; never wandered — scarcely in imagination. After twenty years of restlessness &amp; experience, the
               feelings of childhood have become the principles of maturity, &amp; I would <del rend="strikethrough">have giv</del> again most
               willingly &lt;continue&gt; my walks &amp; actions — aye even <del rend="strikethrough">wil</del> my wishes within as small a boundary.
                  <del rend="strikethrough">x</del> action — even the thought of action — is irksome to me, quietness is all I wish, &amp; whatever
               intrudes upon that is unwishd &amp; unwelcome, I <del rend="strikethrough">xx</del> am often silent in conversation lest ought
               argumentative should break in upon the tranquillity of the moment.</p>
            <p rend="indent1"> When I was seven years old my first school master<note n="1" place="foot" resp="editors">William Foot (d. 1781),
                  Bristol Baptist minister, schoolmaster and author of <title level="m">A Plain Account of the Ordinance of Baptism</title>
                  (1756–1758). He ran a school at the top of St Michael’s Hill, Bristol.</note> died. I was removed to a boarding school at
                  Corston<note n="2" place="foot" resp="editors">The school at Corston was run by Thomas Flower (dates unknown).</note> — 8 miles from
               home. the morning of my departure I went up into <ref type="m" target="people.html#SoutheyMargaret">my Mothers</ref> bedroom &amp;
               found her sitting at the foot of the bed — in tears. I have sometimes since wondered at the resolution with which I then suppressd my
               own feelings — leapd about the shop as if to <del rend="strikethrough">drow</del> overpower agitation of mind by exercise of body —
               &amp; when some person asked me if I liked going to school, replied “I dont care where I go — so I can have my own way” — &amp; then my
               heart seemd coming up out my mouth — &amp; <del rend="strikethrough">I gulpd</del> with a great gulp I checkd the rising tumult. </p>
            <lb/>
            <p>
               <date when="1797-10-18">Wednesday 18.</date>
            </p>
            <p rend="indent2"> How have 18 days been passed since I began this letter? not at law — a plague upon Coke<note n="3" place="foot"
                  resp="editors">Edward Coke (1552–1643; <title level="m">DNB</title>), <title level="m">Commentarie upon Littleton</title> (1628),
                  the first part of his four part <title level="m">Institutes of the Laws of England</title> (1628–1644).</note>
               <del rend="strikethrough">upon Lyttleton</del> for not taking his place in the coach himself — since nobody else will do it for
               him.</p>
            <p rend="indent1"> yrs is just arrived. you tell me in the one before that William Nicol<note n="4" place="foot" resp="editors">William
                  Nicol (d. 1855?), son of the printer and bookseller George Nicol (1740–1828; <title level="m">DNB</title>) and, from 1800, his
                  father’s business partner. The Nicols worked closely with William Bulmer (c. 1757–1830; <title level="m">DNB</title>), who printed
                  Grosvenor Bedford’s <title level="m">Musæus. The Loves of Hero and Leander</title> (1797).</note> rises in your estimation — how is
               this? you gave me a pert disagreable character of him — &amp; I am somewhat apprehensive that you <del rend="strikethrough">gave</del>
               made him your confidant because you found him a convenient one, &amp; then resolved to like because he was your confidant. apropos —
                  <ref type="m" target="people.html#CottleJoseph">Cottle</ref> collected some trifling sum at Bristol for the family of poor
                  Burns,<note n="5" place="foot" resp="editors">Robert Burns (1759–96; <title level="m">DNB</title>) had died on 21 July 1796.</note>
               &amp; sent it to Nicol — now he has never acknowledged the receipt of it — which ought to be done. just ask him the question.</p>
            <p rend="indent1"> I like the terms you are on with <ref type="m" target="people.html#SoutheyMargaret">your Mother</ref> — &amp;
               understand them — but you give me no clue to find the terms on which you are with some body whose assent is of more importance.</p>
            <p rend="indent1"> Give my love to <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref> &amp; tell him I never received the
               letter he mentions relative to poor <ref type="m" target="people.html#WollstonecraftMary">Mary Godwin</ref>! <ref type="m"
                  target="people.html#LloydCharles">Lloyd</ref> will now remain here till we come to London. do you mean to dine at Grays Inn again?
               if so I shall be there on the Monday nearest the 18 of November.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor Bedford</ref> I cannot make out from your letter whether <del
                  rend="strikethrough">or no</del> you have found out the principal person in all these concerns, or whether you have only determined
               to look out for one. your first letter implies that you had, but now you say that all this “is <hi rend="ital">not</hi> the result of
               your present particular situation”.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> is gone to sea &amp; his Musæus is — with mine <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Grosvenor</ref>. he is on the Mars — with Ld Bridport.<note n="6" place="foot"
                  resp="editors">Alexander Hood, Viscount Bridport (1726–1814; <title level="m">DNB</title>), naval officer and politician. Southey
                  has confused Bridport with his cousin (and namesake) Alexander Hood (1758–1798; <title level="m">DNB</title>), Captain of the <hi
                     rend="ital">Mars</hi>. The latter was killed in action between the <hi rend="ital">Mars</hi> and the French ship <hi rend="ital"
                     >L’Hercule</hi> on 21 April 1798.</note>
            </p>
            <p rend="indent1"> I have made many &amp; great alterations in Joan of Arc, &amp; am now going to make erudite researches in Burneys
               History of Music.<note n="7" place="foot" resp="editors">Charles Burney (1726–1814; <title level="m">DNB</title>), <title level="m">A
                     General History of Music</title> (1776–89).</note> I should like now to spend a morning in your library.</p>
            <closer>
               <salute rend="indent1"> so fare you well.</salute>
               <signed rend="indent3"> yrs R Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Why have not I written to <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref>?! </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
